SKB_TRIM(9)

NAME
skb_trim - remove end from a buffer

SYNOPSIS

void skb_trim (struct sk_buff * skb, unsigned int len);

ARGUMENTS

skb buffer to alter

len new length

DESCRIPTION

Cut the length of a buffer down by removing data from the tail. If the buffer is already under the length specified it is not modified.